Foreman - Bug #1917

Solaris Sparc provisioning templates fix
10/26/2012 08:15 AM - Oliver Weinmann

Status: Closed

Priority: Normal

Assignee: Oliver Weinmann

Category: Unattended installations

Target version: 1.1

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

While testing Solaris 10 Sparc deployment | noticed that puppet is not installed after the finish script ran. This is because by default
the template installs the SUNWCreq cluster which doesn't include gzip. This is required for pkgutil to unpack all the packages.

Associated revisions

Revision 679be74e - 10/28/2012 04:36 PM - Oliver Weinmann

fixes #1917 Solaris Sparc provisioning templates fix

History

#1 - 10/28/2012 07:57 PM - Oliver Weinmann
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 679be74e77771da89db823fd5a5¢1b588b986ea2.
